[General]
Name: Curvely Steins;Gate Skin v2.0
Author: Curvely 
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
AllowSliderBallTint: 1
Version: latest

[Colours]
//Combo1: 255,255,255
Combo1: 127,74,255
Combo2: 0,167,240
Combo3: 247,61,116
Combo4: 88, 196, 112
//Combo4: 0,255,168
//Combo3: 157,94,178

//SliderBorder: 255,68,115
//SliderBorder: 255,175,220
//SliderBorder: 198, 168, 238

//SliderBorder: 220,220,220
SliderBorder: 155,155,155


MenuGlow: 0,0,0
SliderBorder: 250,250,250
SliderTrackOverride: 2,2,2
SongSelectActiveText: 214,234,254
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 156
ScorePrefix: score
